.loader {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 50px;
    height: 10px;
    background: #3498DB;
    border-radius: 5px;
    -webkit-animation: load 1.8s ease-in-out infinite;
    animation: load 1.8s ease-in-out infinite;
}
.loader:before, .loader:after {
    position: absolute;
    display: block;
    content: "";
    -webkit-animation: load 1.8s ease-in-out infinite;
    animation: load 1.8s ease-in-out infinite;
    height: 10px;
    border-radius: 5px;
}
.loader:before {
    top: -20px;
    left: 10px;
    width: 40px;
    background: #EF4836;
}
.loader:after {
    bottom: -20px;
    width: 35px;
    background: #F5AB35;
}

@-webkit-keyframes load {
    0% {
        -webkit-transform: translateX(40px);
        transform: translateX(40px);
    }
    50% {
        -webkit-transform: translateX(-30px);
        transform: translateX(-30px);
    }
    100% {
        -webkit-transform: translateX(40px);
        transform: translateX(40px);
    }
}

@keyframes load {
    0% {
        -webkit-transform: translateX(40px);
        transform: translateX(40px);
    }
    50% {
        -webkit-transform: translateX(-30px);
        transform: translateX(-30px);
    }
    100% {
        -webkit-transform: translateX(40px);
        transform: translateX(40px);
    }
}

.animate-bottom {
    position: relative;
    -webkit-animation-name: animatebottom;
    -webkit-animation-duration: 1s;
    animation-name: animatebottom;
    animation-duration: 1s
}

@-webkit-keyframes animatebottom {
    from { bottom:-100px; opacity:0 }
    to { bottom:0; opacity:1 }
}

@keyframes animatebottom {
    from{ bottom:-100px; opacity:0 }
    to{ bottom:0; opacity:1 }
}


